/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background-color: #fff; font-family: "Microsoft YaHei";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a {color: #666; text-decoration: none;}
a:hover { color:#0765d9;text-decoration: none; border-bottom-style:}

.page{ margin:0 auto;width: 1400px; }
.bg{ width: 100%; min-width: 1400px;}
.box{margin: 0 auto;width:94.6%;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*隐藏右边滚动条
body::-webkit-scrollbar {  display: none;}*/


/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}


/*英文样式*/
.font_en{font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;}





/*标题*/
.title{padding:70px 0 35px 0;text-align: center;}
.title b{font-size: 40px;color:#333;}
.title t{color:#0765d9;}
.title p{margin-top: 5px;font-size:18px;color:#999;}







/*顶部*/
.top2_bg{border-bottom: 1px #eee solid;}
.top2{height: 45px; line-height: 45px;}
.top2_W{color:#999;font-size: 14px;}
.top2_en{color:#999;font-size: 14px;}
.top2_en a{display: block;float: left;color: #999;}
.top2_en a+a{padding-left:30px;}




/*最上*/
.top_bg{height:140px;}
.logo{margin:0px 50px 0 0;position: relative;}
.logo:after{content:"";display: block;width:1px;height:78px;background:#e5e5e5;position: absolute;top: 0px;right:-25px;}
.logo_text b{display: block;font-size: 24px;color:#333;margin-top: 5px;}
.logo_text b:last-child{color: #666;letter-spacing:2.6px;font-weight: initial;font-size: 20px;}
.logo_text t{color:#0765d9;}
.logo_text span{color:#0765d9;}
.top_fl{display: flex;height: 140px;align-items: center;}
.top_fr{display: flex;flex-direction: column;justify-content: center;height: 140px;padding-left:60px;background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220325/20220325203137_1664077730.png)no-repeat left center;}
.top_fr p{font-size: 16.8px;color:#666;line-height: 32px;}
.top_fr b{font-size: 30px;color: #333;font-weight: bold;}








/*抬头*/
.head_bg{height:70px;background: #0765d9;}
.NavCeshi li{float:left;position:relative;top: 0px;transition: 0.2s all ease-in-out;}
.NavCeshi li:after,.NavCeshi li:first-child:before{content:"";display:block;width:1px;height:30px;background:#2679e0;position: absolute;top: 20px;right: 0;}
.NavCeshi li:first-child:before{left:0px;}
.NavCeshi li>a{display:block;width: 200px;position: relative;text-align: center;}
.NavCeshi li i{line-height:70px;font-style:normal;font-size: 16px;color:#b9d8ff;transition: all 0.3s;}
.NavCeshi li.navcurrent i,.NavCeshi > li:hover > a i{font-size: 18px;color:#fff;}
.NavCeshi > li.navcurrent > a:before,.NavCeshi > li:hover > a:before{ left: 12px !important}
.NavCeshi > li > a:after{ content: ''; display: block; width: 0%; height:70px;transition: 0.2s all ease-in-out; position: absolute; left:0%; bottom: 0; background:#0765d9;z-index: -1; }
.NavCeshi > li.navcurrent > a:after, .NavCeshi > li:hover > a:after{ width: 100%}
/*下拉*/
.NavCeshi .nav2{width:190px;border-top: 4px #0765d9 solid;position: absolute;left:50%;top:100px;transform: translate(-50% );z-index: 9;transition: all 0.3s ease-out 0s;opacity: 0;}
.NavCeshi li:hover .nav2{opacity: 1;top:70px;z-index: 9999;}
.NavCeshi .nav2 a{display: block;height: 50px;line-height: 50px;background:#0765d9;color: #fff;text-align: center;transition:ease-out .3s;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.NavCeshi .nav2 a:hover{background: #fff;text-indent: 10px;color:#0765d9;}
.nav2 table{width: 100%;}





/*幻灯片*/
.banner{overflow:hidden; width:100%; position:relative;z-index: 1;background: #ccc;min-width: 1400px;}
.banner-box{ min-width:1400px; height:715px; position:relative; margin:0 auto; }
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:715px; background-position: center; background-repeat: no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto;     width: 100%;    height: 80%;    position: relative;    z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:220px; left: 0; margin-left: 0; height:420px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px;background-position: 0 0;} 
.banner-btn a.next{ right:-50px;background-position: -49px 0;}
.banner-btn a{background:url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326164641_29870228.png) no-repeat;}
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:10px; height:10px; border-radius :50%; text-indent:-9999px;background: rgb(255 255 255 / 0.5);cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8;}
.banner-box .hd ul li.on{ background: #0765d9;border-radius: 8px; width:70px;}
.banner-box:hover .banner-btn a.prev{ left:80px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 80px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }

/*内页*/
.banner-nbox{height:350px;}
.banner-nbox .bd li{height:350px;}
.banner-nbox .banner-btn{    top: 100px;}

    



/*搜索*/
.search_bg{height: 102px;background: #eee;}
.search_nbg{position: absolute;z-index: 999;top:755px;background: #eee;}
.search_nbg .search{margin:0 auto;}
.search-bg{overflow: hidden;}
.search{height: 100px;}
.search_l{line-height: 100px;color: #c0c0c0;}
.search_l dd{font-size:18px;color: #333;display: inline-block;}
.search_l a{font-size: 15px;color: #999;}
.search_l a:hover{color:#0765d9;}
.search-bg #infoname{width:300px;background:#eee;outline:none; color:#ccc;border: none;height:100px;line-height:100;font-size: 16px;padding-left: 20px;border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.search-bg{position: relative;}
.search-i{position: absolute;right: 0px;top: 0px;height: 46px;}






/*公司简介*/
.about_bg{height:820px;background: #f5f5f5;}
.about_text{width:50%;height:550px;padding: 0 55px;background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326164731_1535172944.jpg)no-repeat center bottom;}
.about_text *{display: block;}
.about_text b{font-size: 32px;color:#333;}
.about_text b:before{content: "";display: block;width:120px;height:2px;margin-bottom: 63px;background: #0765d9;}
.about_text span{margin-bottom: 30px;}
.about_text span,.about_text p{font-size:16px;color:#999;line-height: 30px;}
.about_text p{line-height: 34px;color:#666;}
.about_text a{width: 150px;height: 50px;margin-top:40px;line-height: 50px;background: #0765d9;text-align: center;color: #fff;font-size: 18px;}
.about_text a:hover{background: #333;}




/*产品中心*/
.prod_bg{height:1175px;}
.prod_list li{float: left;height: 60px;line-height: 60px;width:15.8%;background: #f5f5f5;text-align: center;}
.prod_list li+li{margin-left: 1%;}
.prod_list .prolist2021 li a{font-size: 16px;height: 60px;line-height: 60px;display: block;}
.prod_list .prolist2021 li:hover{background: #2155f3;}
.prod_list .prolist2021 li:hover a{color:#fff;}
.prod_d li{float: left;width: 32%;position: relative;overflow: hidden;text-align: center;}
.prod_d li+li{margin-left: 2%;}
.prod_d li>a{display: block;border: 1px #eee solid;}
.prod_d li img{display: block;width: 100%;height: 100%;}
.prod_d li br{display:none;}
.prod_d ul+ul li{margin-top: 2%;}
.prod_d li span{display: block;height: 50px;line-height: 50px;background: #f5f5f5;position: relative;z-index: 2;}
.prod_d li:hover span{background: #0765d9;}
.prod_d li span a{font-size: 16px;}
.prod_d li:hover span a{color:#fff;}






/*广告图*/
.adver_bg{ background:url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326144906_1983620884.jpg) no-repeat center;}
.adver{ height:258px;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:flex-start;}
.adver_title{ text-align:left; margin-top:65px; color:#fff;}
.adver_title h3{ font-weight:normal; color:#fff;font-size: 38px;}
.adver_title h3 i{ font-weight:bold; color:#fff;font-style: normal;}
.adver_title p{ font-size:19px; color:#b5b7b8;    display: block;margin-top: 6px;position: relative;line-height: 56px;}
.adver_title p::after{margin: revert;}
.adveright{display: flex;justify-content:flex-start;align-items:center; margin-top:63px;}
.adveright p img{ width:160px; height:auto;}
.adveright p+p{ margin-left:90px;}
.adveright em{display:block; font-size:42px; color:#fff;  margin-bottom:15px;font-family: fontDin1;font-style: normal;}
.adveright a{ display:inline-block; width:300px; line-height:58px; border-radius:29px; background:#448de9; text-align:center; font-size:18px; color:#dfeeff;}
.adveright a:hover{ background:#fff; color:#0765d9;}





/*以技术和质量为导向精益求精*/
.proadv{background: #f5f5f5;height:850px;}
.pa_titl{ text-align:center; font-size:18px; font-weight:lighter; color:#333;}
.pa_titl strong{ display:block; margin-bottom:8px; font-size:36px;}
.pa_titl strong span{ color:#0765d9;}
.paul{margin-bottom: 50px;display: flex;justify-content: space-between;}
.paul li{ float:left; width:310px; height:476px; background:#fff; text-align:center; padding-top:32px; transition:all .3s ease; cursor:pointer;}
.paul li+li{ margin-left:20px;}
.paul_t{ font-size:25px; color:#333;}
.paul_t span{display: block;font-size: 14px;margin-top: 5px;color: #999;}
.panum{ position:relative; margin:10px 0px 20px 0px;}
.panum:after{ content:''; display:block; position:absolute; top:20.5px; height:1px; background:#eaeaea; left:0px; width:100%;}
.panum span{ display:block; width:41px; height:41px; border-radius:50%; line-height:37px; margin:0 auto; position:relative; z-index:333; font-size:22px; color:#8a8989; font-family:Antonio, Arial; border:2px solid #eaeaea; background:#fff;}
.pa_wa{margin: 20px 0 0px 0;padding: 0 30px;line-height: 30px;font-size:16px; color:#888888;transition:all .4s ease;}
.pa_pic{transition:all .4s ease;}
.pa_btn a{ width:0px; height:40px; background:#fff; transition:all .3s ease; line-height:40px; margin:0 auto; display:block; font-size:16px; color:#333; overflow:hidden;  transform:rotateY(90deg);}
.paul li:hover  .pa_btn a{ width:275px; transform:rotateY(0deg);} 
.paul li:hover{ background:#0765d9;}
.paul li:hover .paul_t *{ color:#fff;}
.paul li:hover .panum span{color: #80b5f5; border-color: #80b5f5; background: #0765d9;}
.paul li:hover .panum:after{ background:#3f95ff;}
.paul li:hover .pa_wa{ color:#fff; transform:translateY(-210px);}
.paul li:hover .pa_pic{transform:translateY(65px) rotateY(360deg);}
.paend{ text-align:center;}
.paend span,.paend i{ display:inline-block; line-height:45px; font-style:normal;}
.paend span{ width:200px; border-radius:5px; background:#0765d9; font-size:16px; color:#ffffff; margin-right:20px;}
.paend i{ font-size:18px; color:#333; font-weight:lighter; padding-left:40px; background:url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326094844_1049463712.png) no-repeat left center;}
.paend strong{ font-size:30px;}






/*应用案例*/
.apply_bg{height:1065px;}
.apply_img ul{display:block;height:388px;}
.apply_img ul+ul{margin-top:25px;}
.apply_img li{float:left;overflow: hidden;}
.apply_img li+li{margin-left: 25px;}
.apply_img li *{display: block;}
.apply_img li>a{position: relative;}
.apply_img li>a:before{content:"";display:block;width:0%;height:337px;background:rgb(0 0 0/0.7);position: absolute;top: 0;transition:all 0.3s;}
.apply_img li:hover>a:before{width:100%;}
.apply_img li>a:after{content:"了解更多";display:block;width:120px;height:40px;line-height:40px;background:#fff;font-size: 15px;color:#0765d9;text-align:center;position: absolute;top:-50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;transition: all 0.3s;}
.apply_img li:hover>a:after{top:50%;}
.apply_img li p{margin-top: 1px;height: 50px;line-height: 50px;background: #e5e5e5;text-align: center;font-size: 16px;color: #333;position:relative;}
.apply_img li p:before{content:"";display:block;width: 0%;height: 50px;background: #0765d9;position: absolute;top: 0;transition:all 0.3s;}
.apply_img li:hover p:before{width: 100%;}
.apply_img li p a{font: inherit;color: inherit;position: relative;z-index: 2;}
.apply_img li:hover p a{color:#fff;}




/*四大优势*/
.pro_td{width:100%;background:#f5f5f5;padding-bottom: 80px;overflow:hidden;}
.pro_tdx{width: 1400px !important;margin:auto;}
.pro_tdx li{width:100%;}
.pro_tdx .pro_img{width:700px;overflow: hidden;}
.pro_tdx .pro_tt{width:700px;background:#fff;padding:60px 0px;text-align:center;height:450px;}
.pro_tdx .pro_tt1{font-size:36px;color:#333;}
.pro_tdx .pro_tt1 span{font-weight:bold;}
.pro_tdx .pro_tt1 em{display: block;font-size: 22px;margin-top: 10px;}
.line{width:35px;height:1px;background:#949494;margin:25px auto;}
.pro_tdx .pro_tt2{font-size:18px;line-height:30px;width:77%;margin:auto; font-weight: 100;}
.pro_more{width:210px;height:40px;border:1px solid #c1c1c1;display: block;margin:auto;transition:0.5s;letter-spacing:2px;text-align:center;}
.pro_more a{display:block;color:#333;font-size:16px;line-height:38px; font-weight: 100;}
.pro_more:hover{width:300px; background:#0765d9;color:#fff; border:1px solid #0765d9;}
.pro_more:hover a{color:#fff;}





/*选择需要勇气，被选需要实力*/
.adv_bg{height: 992px;background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326113049_1227913613.jpg) no-repeat;}
.adv_title b{color:#fff;}
.adv_title p{color:#eee;}
.adv_bg_sy{height: 720px;background: #fff;}
.adv_bt {width: 100%;height: 120px;}
.adv_bt *{position: relative;z-index: 2;}
.adv_bt li{width: 349.25px;height: 120px;float: left;background: #333;padding: 30px 0;text-align: center;margin-right: 1px;display: block;margin-bottom: 1px;cursor: pointer;position: relative;}
.adv_bt li:nth-child(4){margin-right: 0px;}
.adv_bt li:after{content:"";display:block;width:0%;height:120px; background: #3a8ef5;transition:all 0.3s;position: absolute;top: 0;}
.adv_bt li.on:after{width:100%;}
.adv_bt li.on b{color: #ffffff !important;}
.adv_bt li.on p{color: #c6e0ff;}
.adv_bt li b{font-size: 30px;color: #fff;margin-bottom: 20px;}
.adv_bt li p{margin-top: 5px;font-size: 12px;color:#bbbbbb ;}
.adv_img{height: 600px;top: 1px;}
.adv_tup{width: 1400px !important;height: 600px;width: 100%;background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326112847_2009759093.jpg) no-repeat;padding-top: 450px;display: none;}
.adv_tup:nth-child(2){background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326115328_2092723423.jpg) no-repeat;}
.adv_tup:nth-child(3){background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326115328_857813736.jpg) no-repeat;}
.adv_tup:nth-child(4){background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326115328_919317334.jpg) no-repeat;}
.adv_tup_wz{display:block;width: 1100px;height: 150px;margin: auto;background: rgb(255 255 255/1);justify-content:space-around;display: flex;align-items:center;position: relative;}
.adv_tup_wzleft{text-align: center;}
.adv_tup_wzleft b{font-size: 32px;color: #0765d9;}
.adv_tup_wzleft b::after{content: '';position: absolute;width: 1px;height: 60px;background: #bbb;opacity:20%; left: 330px;top: 50px;}
.adv_tup_wzleft p{font-size: 24px;color:#999;}
.adv_tup_wzrigth p{font-size: 16px;line-height: 34px;color: #333;}
.adv_tup_wzrigth{width: 62%;}









/*定制流程*/
.pess_bg{height:640px;}
.pess{position: relative;}
.pess_li li{width:233.34px;height:250px;float:left;text-align: center;position: relative;cursor: pointer;}
.pess_li li:before,.pess_li:before{content:"";display: block;width:1px;height:250px;background: #e5e5e5;position:absolute;top:0px;}
.pess_li li:before{left:0px;}
.pess_li:before{right:0px;}
.pess_li li:after,.pess_li:after{content:"";display: block;width:1px;height:40px;background: #0765d9;position: absolute;top:30px;}
.pess_li li:after{left:0px;}
.pess_li:after{right:0px;}
.pess_li li *{display: block;position: relative;z-index: 2;}
.pess_li li *:last-child{z-index: 1;}
.pess_li li t{font-size: 26px;color:#ccc;}
.pess_li li:hover t{color: #2c8bff;}
.pess_li li t:before{content:"";display: block;width:40px;height:40px;margin:40px auto 30px;background:url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220326/20220326135400_2143612748.png)no-repeat;transition: all 0.3s;}
.pess_li li:nth-child(2) t:before{background-position: -40px 0;}
.pess_li li:nth-child(3) t:before{background-position: -80px 0;}
.pess_li li:nth-child(4) t:before{background-position: -120px 0;}
.pess_li li:nth-child(5) t:before{background-position: -160px 0;}
.pess_li li:nth-child(6) t:before{background-position: -200px 0;}
.pess_li li:hover:nth-child(1) t:before{background-position: 0px -40px;}
.pess_li li:hover:nth-child(2) t:before{background-position: -40px -40px;}
.pess_li li:hover:nth-child(3) t:before{background-position: -80px -40px;}
.pess_li li:hover:nth-child(4) t:before{background-position: -120px -40px;}
.pess_li li:hover:nth-child(5) t:before{background-position: -160px -40px;}
.pess_li li:hover:nth-child(6) t:before{background-position: -200px -40px;}
.pess_li li b{margin:10px 0 15px 0;font-size:20px;color:#333;}
.pess_li li:hover b{color:#fff;}
.pess_li li p{font-size: 15px;color:#999;}
.pess_li li:hover p{color:#e5e5e5;}
.pess_li li span{width:101%;height:0px;background: #0765d9;position: absolute;top:0px;left:0px;transition: all 0.3s;}
.pess_li li:hover span{height:250px;}
.pess_tel{display: flex;justify-content: center;width:500px;height:70px;line-height: 70px;margin: 50px auto 0;background: #333;border-radius: 100px;text-align: center;color:#fff;}
.pess_tel p{font-size:24px;}
.pess_tel span{font-size: 40px;}







/*新闻中心*/
.news_bg{height:835px;background: #f8f8f8;}
.news_t b:after{left: 315px;}
.news_t b:before{right: 315px;}
.news_list{width:562px;margin: 0 auto;}
.news_list li{width:160px;height:54px;line-height:54px;margin-right: 40px;background: #0765d9;float: left;text-align: center;font-size: 18px;color: #fff;cursor: pointer;}
.news_list li:last-child{margin-right: 0px;}
.news_list li+li{margin-left: 1px;}
.news_list li a{color:#fff;font-size:18px;}
.news_list li.on {background: #333;color: #fff;}
.news_list li.on a{color: #fff;}
.news_box .news_div_item:nth-child(-n+2){width:317px;height: 430px;border: 1px solid #e5e5e5;}
.news_box{width:1400px;    overflow: hidden;}
.news_box .news_div_item:nth-child(-n+2) .news_div_item_pic img{width:315px;border-bottom: 1px solid #e5e5e5;box-sizing: border-box;}
.news_box .news_div_item:nth-child(-n+2) .news_div_item_pic{position: absolute;top:0;width:317px;display:block;}
.news_box .news_div_item:nth-child(-n+2) .news_div_item_date{position: absolute;top:391px;width:317px;font-size:14px;color: #333;    left: 18px;}
.news_div_item_year,.news_div_item_month,.news_div_item_day{display: inline-block;}
.news_box .news_div_item:nth-child(-n+2) .news_div_item_content{position: absolute;top:243px;width:317px;}
.news_box .news_div_item:nth-child(-n+2) .news_div_item_month:after{content:'-';}
.news_div_item_a{font-size:18px !important;color:#333;line-height:55px;}
.news_div_item_body{font-size:14px;color:#999;line-height:23px;margin-top: 55px;padding: 0 20px;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_body{line-height:28px;}
.news_box .news_div_item:nth-child(2){margin-left:30px;}
.news_box .news_div_item{width:706px;height:143px;float:left;position: relative;box-sizing: border-box;}
.news_box .news_div_item:nth-child(n+3){margin-left:30px;}
.news_div_item_pic{display:none;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_content{width:550px;position: absolute;left: 135px;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_date{position: absolute;left:30px;font-size:14px;top: 80px;color: #333;    font-weight: bold;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_date:after{display:block;content:"";width: 1px;height: 75px;background: #e5e5e5;position: absolute;top: -50px;right: -28px;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_day{position: absolute;top:-60px;font-size: 44px;left:3px;color: #333;font-weight: bold;}
.news_box .news_div_item:nth-child(n+3) .news_div_item_a{height:143px;    top: 5px;}
.news_box .news_div_item:nth-child(n+3){border: 1px #e5e5e5 solid;}
.news_box .news_div_item_a{display: block;width: 100%;height: 184px;position: absolute;padding: 0 20px;padding: 0 20px;color: #333;}
    
    
    


/*版权*/
.lines_bg{background: #0765d9;}
.end1 {width: 1400px;margin: 0 auto;overflow: hidden;position: relative;}
.copyright{ background:#222;}
.links{ line-height:88px;    color: #fff;}
.links p{ float:left; font-size:28px; color:#fff;margin-right: 20px;}
.links d{float: left;font-size:18px;color:#fff;}
.links p:nth-child(2){ font-size:18px; margin:0 20px 0 5px;}
.linkTagcs li a{font-size: 16px !important;color: #e5e5e5 !important;}
.crcon{ padding:65px 0 80px;}
.crkslj li{ float:left;padding:0 80px 0 0;}
.crkslj li p{ font-size:18px; color:#fff; margin:0 0 20px 0;}
.crkslj li a{ display:block; font-size:14px; color:#999; line-height:34px;}
.crkslj li a:hover{ color:#fff;}
.crcon_tel{padding: 0px 0 0 80px;height: 200px;border-left:1px solid #393939;float: left;}
.crcon_tel a{font-size:14px; color:#999; line-height:34px;display: block;}
.crcon_ewm+.crcon_ewm{margin-right:60px;}
.crcon_ewm img{width:160px;}
.crcon_ewm p{width: 162px;line-height: 30px;border: 1px solid #2e2e2e;text-align: center;margin-top: 5px;color: #999;}
.crcon_tel p{font-size: 24px;color: #fff;margin-bottom:20px;font-family: Arial;    font-weight: bold;}
.end{ border-top:1px solid #2e2e2e; line-height:40px; padding: 20px 0;}
.end,.end a{ font-size:15px; color:#999;}
.end a:hover{ color:#fff;}





/* 客服样式*/
.y-kefu-box { position: fixed; right: 0; top:20%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/debiaomould/uploadfile/image/20220328/20220328172108_668014684.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #0765d9; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border: solid 1px #efefef;position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #0765d9; border-color: #0765d9; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #0765d9; border-color: #0765d9;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }


.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
/*咨询热线*/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#0765d9; }
.y-kefu-box01 .mobile-infos p { color: #0765d9; font-size: 18px; }
y-kefu-box .right {
width: 12px;
height: 12px;
position: absolute;
right: -12px;
top: 24px;
}
y-kefu-box .right-arrow1,
y-kefu-box .right-arrow2 {
width: 0;
height: 0;
display: block;
position: absolute;
left: 0;
top: 0;
border-top: 6px transparent dashed;
border-right: 6px transparent dashed;
border-bottom: 6px transparent dashed;
border-left: 6px white solid;
overflow: hidden;
}
y-kefu-box .right-arrow1 {
left: 1px;
border-left: 6px #efefef solid;
}
y-kefu-box .right-arrow2 {
border-left: 6px white solid;
}